quarkus.analytics.disabled=true
quarkus.keycloak.devservices.enabled=false

quarkus.datasource.db-kind = h2
quarkus.datasource.username = sa
quarkus.datasource.password =
quarkus.datasource.jdbc.url = jdbc:h2:./qododb

quarkus.hibernate-orm.database.generation=drop-and-create

quarkus.oidc.auth-server-url=https://iam.doap.fr/realms/apps
quarkus.oidc.client-id=qodoclient11
quarkus.oidc.authentication.pkce-required=true
quarkus.oidc.roles.role-claim-path=roles

# quarkus.oidc.client.auth-server-url=https://iam.doap.fr/

# quarkus.oidc.credentials.secret=ro7yk8AQ1fgIqevj5UZOahJZnfcwaiamqJFUbUOTgBEITYiQqDIlsDHP4wfchn40
# quarkus.http.auth.permission.authenticated.paths=/*
# quarkus.http.auth.permission.authenticated.policy=authenticated